• Natanael Copa's avatar
    build: lua module build fixes · fcb540ab
    Natanael Copa authored
    - do not link with -llua. We should not link apk or lua module with it.
    - default to lua 5.2
    - allow override the lua version with LUA_VERSION
    - allow override the lua pkg-config package with LUA_PC
    - only add the pkg-config lua --cflags to the lua module
    fcb540ab
Makefile 2.32 KB